﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

	<head>
	
		<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
		<title>Listas anidadas</title>
		
	</head>

	<body>
		<ul>
			<li>Inicio</li>
			<li>Sobre mí</li>
			<li>
				servicios
				<ul>
					<li>Fontanería</li>
					<li>Electricidad</li>
					<li>
						Pintura
						<ul>
							<li>Parkings</li>
							<li>Trabajos en altura</li>
							<li>Domicilios privados</li>
						</ul>
					</li>
				</ul>
			</li>
			<li>Tertimonios</li>
			<li>Contacto</li>
		</ul>
	</body>

</html>
